#RegionParis,
#groupeRSE,
#RegionSudOuest,
#RegionNordOuest,
#RegionNordEst {
    opacity: 1;
    fill: #ffffff;
    fill-opacity: 1;
    stroke: #00648A;
    stroke-width: 1;
    stroke-opacity: 0.29;
}

#RegionParis:hover,
#groupeRSE:hover,
#RegionSudOuest:hover,
#RegionNordOuest:hover,
#RegionNordEst:hover {
    opacity: 1;
    fill: #00648A;
    fill-opacity: 1;
    stroke: #00648A;
    stroke-width: 2;
    stroke-opacity: 1;
    cursor: pointer;
}

#zone01,
#zone02,
#zone03,
#zone04,
#zone05 {
    fill-opacity: 1;
    fill: #ffffff;
    stroke-opacity: 0.29;
    stroke: #00648A;
}

.svg_svg {
    width: auto;
    height: auto;
}

.bird_box {
    padding: 20px;
    width: 500px;
    height: 500px;
}